powered by Jive Software

Wildfire 3.2.0 to Openfire 3.3.0

I’‘m reading the upgrade guide and it all seems pretty well straightforward. Except for those of us not using the embedded database. I’‘m using mysql 5 and I really can’'t afford to loose anything with the DB, I plan of course of doing a full backup before I do the install.

Has anyone run into DB problems doing the jump?

Hey cbtl,

If you are using an external database then there is nothing you should worry about. The open source version of Openfire does not include changes to the database. The reason why the embedded database is different is that the name of the files used for storing the data has changed.

Regards,

– Gato

I am using SQL Server and had no problem.

Didn’'t effect the database at all but I still advice taking the backup first.

Quick answer, gotta love it